

#reservame select {

    height: 28px;
    margin-bottom: 9px!important;
    font-size: 13px;

}
#reservame label{

    font-size: 14px;

}
#reservame #btn_sub{

    font-size: 13px;

}
#reservame iframe {background-color: #d6cabc!important}
.toupper{
	color: #000 !important; background-color: #fff!important;
}
.wf-lato-n4-active.wf-lato-n3-active.wf-lato-n7-active.wf-active > body {
	font-size: 12px;
	background-color: #fff!important;
}


iframe {
padding-left: 0%;
box-shadow: 0!important;
padding:20px!important;
}

.listablah{
list-style-position: inside;
font-size:15px;
}

#btn_sub {
border:none;
background: #27ac84 !important;
background-image: none;
margin-left: 7px;
color: #fff !important;
border-radius: 0px;
 }
 
#divclass #button {
	 border-radius: 10px;
	 margin-left: 5px;
 }
 
#check_in_day, #check_out_day{
	 	width:42px;
}

#check_in_month, #check_out_month{
	width:68px;
}
 
select {
	height: 24px;
	margin-bottom: 20px;
	padding-right: 2px;
	border: none;
}

label {
	display: inline-block;
	width: 9ex;
}
#promo {
clear: left;
}

#lb_promo {
width: 100%;
margin-bottom: 5px;
}

#txt_promo_code {
border: none;
width: 100%;
margin-bottom: 15px;
}